Adobe Flash playerサポート切れに伴う影響について(2020年12月9日)

 
「NetLineDancer v16以前」ご使用のお客様へ緊急連絡です!

日頃のご愛顧誠にありがとうございます。
ご存じの通りAdobe Flash Playerが2020年12月31日をもちましてのサポートが終了いたします。

「Net LineDancer(略:NetLD)バージョン16以前」ではユーザインタフェースにFlashが使用されています。
2021年1月以降リリースされるWebブラウザでは、Flashが無効化されるため表示することができません!
引き続き有効表示するためには、バージョン18以降にアップグレードする必要があります。

現在使用しているバージョンは、NetLDにログイン後、ヘルプ->[バージョン情報]から確認できます。
バージョン16以前を使用している場合には、早めのアップグレードを強くご推奨いたします。

アップグレードリンク
https://www.lvi.co.jp/NetLD/pdf/netld-update.pdf
 
 
アップグレードに関する技術的なお問合せは、
ロジックベインサポート宛て(support@lvi.co.jp)にご連絡ください。

カテゴリー お知らせ

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*